{
    "key": "iceandfire_ghost_ingot",
    "category": "metal",
    "primary": 7.6,
    "secondary": 5.0,
    "tertiary": 2.9,
    "durability": 920,
    "integrityCost": 1,
    "integrityGain": 8,
    "magicCapacity": 82,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 5,
    "tints": {
        "glyph": "dafbe6",
        "texture": "dafbe6"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "iceandfire:ghost_ingot" ]
    },
    "effects": {
        "criticalStrike":[3,0.4]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}